Commander4j - Requirements


The following list shows what is needed to run Commander4j. Note that some elements are optional.

Supported Operating Systems


Windows

Java 1.8 (Oracle)

Oracle Java version 1.8 recommended.


Supported Databases


Web Server (Optional - Wireless Mobile Scanners)

Tomcat

Apache Tomcat is an open source software implementation of the Java Servlet and JavaServer Pages technologies.


Hardware (Optional)

Tomcat
Tomcat